import { fetch, post } from '@/api/http'
export default {
	/* 获取端外通知 */
    getNotification: function (data) {
        return post('https://api2.teammodel.net/service/getnotification', data)
    },
}
